#server.port=8182
#server.servlet.context-path=/firstms

#spring.datasource.url=jdbc:mysql://${MYSQL_HOST:localhost}:3306/collegems
spring.datasource.url=jdbc:mysql://localhost:3306/training08
spring.datasource.username=root
spring.datasource.password=root
